.note-body h1 {
    display: flex;
    align-items: center;
    justify-content: flex-end;
    background: #d2e6e4;
    padding: 0 50px;
    font-weight: bold;
    font-size: 27px;
    color: #087079;
    margin: -40px -20px 0;
    border-radius: 7px 7px 0 0;
}
    .note-body h1 > * {
        width: 33%;
    }

.note-body h1 p {
    line-height: 47px;
    font-size: 24px;
}

    .note-body h1:before {
        content: '';
        text-align: right;
        width: 370px;
        height: 219px;
        background: url(/assets/pages/summer-classes/summer-classes-banner-img2.png) left center no-repeat;
        animation: MoveUpDown 3s linear infinite;
        position: absolute;
        right: 20px;
    }

@keyframes MoveUpDown {
    0%, 100% {
        top: 90px;
    }

    50% {
        top: 120px;
    }
}

.note-body h1:after {
    content: '';
    text-align: right;
    width: 380px;
    height: 450px;
    background: url('/assets/pages/summer-classes/summer-classes-banner-img.png') left bottom no-repeat;
}

.tab-list {
    display: flex;
    justify-content: center;
    margin: 30px 0 20px
}

    .tab-list li {
        border: 1px solid #ccc;
        list-style: none;
        margin: 0 5px;
        padding: 1px 10px;
        border-radius: 5px;
        background: #eef8f7;
        color: #087079;
        cursor: pointer
    }

        .tab-list li:hover {
            background: #dceae8
        }

.tab-item {
    padding: 0 !important;
    margin: 20px 0 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center
}

    .tab-item li {
        list-style: none;
        float: right;
        width: calc(25% - 10px);
        margin: 5px;
        background: #fff;
        border-radius: 10px;
        padding: 10px 10px 65px;
        position: relative;
        text-align: center;
        color: #087079;
        border: 1px solid #ececec
    }

        .tab-item li:before {
            content: '';
            display: block;
            background: center 30px no-repeat #03989e;
            border: 1px solid #ccc;
            height: 150px;
            border-radius: 10px 10px 0 0;
            margin: -10px -10px 20px
        }
        .tab-item li.t1:before {
            background-image: url('/assets/pages/summer-classes/summer-classes-course-item1-banner.png');
        }

        .tab-item li.t2:before {
            background-image: url('/assets/pages/summer-classes/summer-classes-course-item2-banner.png');
        }

        .tab-item li.t3:before {
            background-image: url('/assets/pages/summer-classes/summer-classes-course-item3-banner.png');
        }

        .tab-item li.t4:before {
            background-image: url('/assets/pages/summer-classes/summer-classes-course-item4-banner.png');
        }

        .tab-item li:after {
            content: '';
            display: block;
            background: url(/assets/pages/summer-classes/summer-classes-course-item-banner-under.png) center center no-repeat #e9fefe;
            height: 28px;
            border-radius: 50px;
            position: absolute;
            top: 137px;
            left: 15px;
            background-size: contain;
            right: 15px;
            border: 1px solid #ededed
        }

    .tab-item button {
        border-radius: 5px;
        border: none;
        background: #03989e;
        color: #fff;
        font-size: 13px;
        padding: 0 30px;
        position: absolute;
        bottom: 15px;
        left: 15px;
        right: 15px
    }

    .tab-item span {
        font-size: 15px;
        font-weight: bold;
        line-height: 40px;
        display: block
    }

    .tab-item div {
        height: 145px;
        overflow: hidden;
        line-height: 21px
    }


.tab-group-item {
    padding: 0 !important;
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center
}


    .tab-group-item li {
        list-style: none;
        float: right;
        width: calc(25% - 10px);
        margin: 5px;
        background: #fff;
        border-radius: 10px;
        padding: 10px 10px 20px;
        position: relative;
        text-align: center;
        color: #087079;
        border: 1px solid #ececec;
    }

        .tab-group-item li:before {
            content: '';
            display: block;
            background: center center no-repeat;
            height: 150px;
            border-radius: 10px 10px 0 0;
            margin: -10px -10px 0px;
        }

        .tab-group-item li.l1:before {
            background-image: url(/assets/pages/summer-classes/summer-classes-course-group-item1-banner.png);
        }

        .tab-group-item li.l2:before {
            background-image: url(/assets/pages/summer-classes/summer-classes-course-group-item2-banner.png);
        }

        .tab-group-item li.l3:before {
            background-image: url(/assets/pages/summer-classes/summer-classes-course-group-item3-banner.png);
        }

        .tab-group-item li.l4:before {
            background-image: url(/assets/pages/summer-classes/summer-classes-course-group-item4-banner.png);
        }

        .tab-group-item li span {
            font-weight: bold;
            font-size: 20px;
            display: block;
            margin-bottom: 10px;
        }

        .tab-group-item li a {
            display: block;
            line-height: 25px;
        }

.header {
    text-align: center;
    font-weight: bold !important;
    font-size: 25px !important;
    color: #087079 !important;
    margin: 40px 0px 40px !important;
    display: flex;
    flex-direction: column;
    align-items: center;
}

    .header:after {
        width: 200px;
        border: 4px solid #ff2059;
        content: '';
        border-radius: 10px;
        margin-top: 13px;
    }

.tab-group-child-item {
    padding: 0 !important;
    margin: 0;
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    justify-content: center
}


    .tab-group-child-item li {
        list-style: none;
        float: right;
        width: calc(33.33% - 10px);
        margin: 5px;
        background: #fff;
        border-radius: 10px;
        padding: 10px 10px 20px;
        position: relative;
        text-align: center;
        color: #087079;
        border: 1px solid #ececec;
    }

        .tab-group-child-item li:before {
            background: #ffda44;
            content: '';
            position: absolute;
            left: 0;
            right: 0;
            top: 0;
            height: 50px;
            z-index: 0;
            border-radius: 10px 10px 0 0;
        }

        .tab-group-child-item li h3 {
            font-weight: bold;
            font-size: 20px;
            display: block;
            margin: -10px -10px 20px;
            position: relative;
            line-height: 50px;
        }

            .tab-group-child-item li h3:after {
                content: '';
                display: block;
                margin: 10px 0px 0px;
                height: 250px;
            }

            .tab-group-child-item li h3.header1:after {
                background: url(/assets/pages/summer-classes/summer-classes-course-group-child-item-banner1.png) center center no-repeat;
            }

            .tab-group-child-item li h3.header2:after {
                background: url(/assets/pages/summer-classes/summer-classes-course-group-child-item-banner2.png) center center no-repeat;
            }

            .tab-group-child-item li h3.header3:after {
                background: url(/assets/pages/summer-classes/summer-classes-course-group-child-item-banner3.png) center center no-repeat;
            }

            .tab-group-child-item li h3.header4:after {
                background: url(/assets/pages/summer-classes/summer-classes-course-group-child-item-banner4.png) center center no-repeat;
            }

            .tab-group-child-item li h3.header5:after {
                background: url(/assets/pages/summer-classes/summer-classes-course-group-child-item-banner5.png) center center no-repeat;
            }

        .tab-group-child-item li a {
            display: block;
            line-height: 25px;
        }

.why-ostadsalam {
    display: flex;
    direction: ltr;
    text-align: right;
}

    .why-ostadsalam > ul {
        width: 60%;
        padding: 0px !important;
    }

    .why-ostadsalam > img {
        width: 40%;
        box-shadow: none !important;
    }

.item-with-icon-v li {
    position: relative;
    list-style: none;
    padding: 5px 45px 0 10px;
    display: flex;
    margin-bottom: 10px;
    background: #f7f7f7;
    border-radius: 10px;
    justify-content: flex-end;
}

    .item-with-icon-v li img {
        width: 100%;
        position: absolute;
        top: 5px;
        right: 6px;
        width: 34px;
        background: #fedbcb;
        padding: 6px;
        border-radius: 10px;
        margin: 0 !important;
    }

@media(max-width: 767px) {
    .tab-item li, .tab-group-item li, .tab-group-child-item li {
        width: 100%;
    }

    .why-ostadsalam {
        display: block;
    }

        .why-ostadsalam > ul {
            width: 100%;
        }

        .why-ostadsalam > img {
            width: 100%;
        }

    .note-body h1 {
        position: relative;
        padding-top: 75px;
        font-size: 20px;
        flex-direction: column;
        align-items: center;
        line-height: 38px;
    }
        .note-body h1 > * {
            width: 100%;
        }
        .note-body h1:after {
            background-size: contain;
            width: 250px;
            height: 294px;
            margin-top: 20px;
        }

        .note-body h1:before {
            background-size: contain;
            animation: LeftRight 3s linear infinite;
            width: 100px;
            top: -73px;
        }

    @keyframes LeftRight {
        0%, 100% {
            right: calc(50% - 70px);
        }

        50% {
            right: calc(50% - 30px);
        }
    }
}